Sistema de Inventario - Task #554

Task # 551 (Closed): Modificar formato de Impresion de Ordenes de Compra

Agregar Listas de Areas Usuarias y modificar celdas
05/18/2016 04:48 PM - Fiorella Quino

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Fiorella Quino % Done:
Category: Estimated time:
Target version: Version 1.0 Spent time:

05/17/2016
05/18/2016
100%

0.00 hour
2.00 hours

Description

History

#1 - 05/18/2016 09:28 PM - Fiorella Quino
- Status changed from New to Resolved

- % Done changed from 50 to 100

Se modifica la orden de compra segun la moneda (SOLES o DOLARES)

#2 - 08/01/2023 06:52 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed

05/20/2024

1/1
